summaryrefslogtreecommitdiffstats
path: root/ci/images/push.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/images/push.sh')
-rwxr-xr-xci/images/push.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/ci/images/push.sh b/ci/images/push.sh
new file mode 100755
index 0000000..75f5f87
--- /dev/null
+++ b/ci/images/push.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+# upload docker image into registry
+
+CURRENT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" >/dev/null 2>&1 && pwd)"
+source "${CURRENT_DIR}"/vars.sh "$@"
+set -ex
+
+docker push "${FULL_NAME}"